<?

header("Cache-Control: no-cache");
if ($ver=="wml")header ("Content-type:text/vnd.wap.wml; charset=utf-8");
else header("Content-Type:text/html; charset=UTF-8");

if ($ver=="wml"){
echo "<?xml version=\"1.0\" encoding=\"UTF-8\"?>";
echo "<!DOCTYPE wml PUBLIC \"-//WAPFORUM//DTD WML 1.2//EN\" \"http://www.wapforum.org/DTD/wml12.dtd\">";
echo "<wml>";
echo "<head><meta http-equiv=\"Cache-Control\" content=\"no-cache\" forua=\"true\"/></head>";
echo "<card id=\"chatrules\" title=\"Устав\">";
echo "<p><small>";
}else{
echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">";
echo "<html xmlns=\"http://www.w3.org/1999/xhtml\">";
echo "<head><link rel=\"stylesheet\" type=\"text/css\" href=\"css/css.css\"/>";
echo "<title>Устав</title>";
echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"/></head><body>";
echo "<div align=\"left\"><small>";
}
?>
<b>Устав нашего городка:</b><br/>
1) Не ругаться матом, не использовать мат в любом контексте (в т.ч. в анкете, нике, личной эмоции и т.п.)<br/>
2) Не оскорблять граждан городка, не накалять обстановку в чате, не провоцировать любые ссоры.<br/>
3) Не доставать Админов и Модеров с просьбами о персональных статусах, если он вам еще не положен по количеству набранных постов.<br/>
4)* Не доставать Админов и Модеров с просьбами о модерстве (или киллерстве, или VIP)<br/>
5) Вобше не доставать Админов, по всем вопросам обращайтесь к старшим Модерам, у них есть соответсвующие полномочия по смене ников и статусов.<br/>
6) Не оскорблять и не доставать модераторов, а также не оспаривать их решения!<br/>
7) Не флудить и не рекламировать свои интернэт проекты!<br/>
8) Также у нас запрещено постоянно писать буквами верхнего регистра!<br/>
9) В чате запрещается &quot;нагнетание&quot; обстановки и подстрекательство.<br/>
10) Всё вышесказанное не относится к комнате "Зоопарк", эта комната не модерируется и там вы можете творить всё(кроме флуда и рекламы!), что захотите.<br/>
11) В чате запрещена реклама чего либо.<br/>
12) Разговаривать на языках отличных от русского следует в соответствующем посольстве, или в привате, или приватной комнате, или не мешая остальным в комнате.<br/>
13) В случае бана чатланен должен быть однократно предупреждён за что он может быть забанен.<br/>
14) Если ситуация не оговорена в Уставе, то она решается по усмотрению модератора или админа.</small>
<?
if ($ver=="wml")echo "</p><p align=\"center\">";
else echo "<div align=\"center\">";
echo "<small>";
echo "<a href=\"reg.php?ver=$ver&amp;mod=reghelp\">Согласен</a><br/>";
echo "<a href=\"index.php?ver=$ver\">Не согласен</a>";
echo "</small>";
if ($ver=="wml")echo "</p></card></wml>";
else echo "</div></body></html>";
?>